Subject: RE: [Ipsec] proposal addition in aggresive mode.

From: "Rai, Anupam \(Anupam\)" <[email-masked]>
Date: Thu, 6 Jan 2005 23:37:04 -0700

Yes you can .

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
Someshwar Parate
Sent: Thursday, January 06, 2005 10:16 PM
To: [email-masked]
Subject: [Ipsec] proposal addition in aggresive mode.

Hi all,

Can we add more than one proposal (attribute) in IKE policy to have same
DH group?

============
Actually I am trying to configure IKE policies in out IGATEWAY box and I
am getting following error while adding second proposal

iGateway:/config/ike>add ike B M I -ma 172.16.12.15 -pa 172.16.3.1 -rid
I172.16.3.1 -lid 172.16.12.15 -pfs Y -key 1234567890123456
Policy added successfully

iGateway:/config/ike>addattrib ike 1 M P -k 400 -s 600 -g M768 -e 3DES
-eklen 16
Attribute added successfully

iGateway:/config/ike>addattrib ike 2 M P -k 400 -s 600 -g M768 -e DES
-eklen 16
Error in adding the attribute
ERROR: Atmost One Attribute allowed for an Aggressive Mode Policy.
===============

Does anybody throw any light on this?

thanks and regards...
-- 
Somesh

_______________________________________________
Ipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipsec

_______________________________________________
Ipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipsec